/*
Theme Name: Cookware.org
Theme URI: http://themeforest.net/item/udesign-responsive-wordpress-theme/253220?ref=AndonDesign
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/andondesign/portfolio?ref=AndonDesign
Template: u-design
Version: 1.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

#mega-menu-item-2765 a.mega-menu-link i {font-size:24px !important;}
#slogan {display:none;}

#sidebar {background-color:#003895;color:#ffffff;}
#sidebar h2, #sidebar h3, #sidebar h2 a, #sidebar h3 a {color:#ffffff;}
#sidebar li a {display:block;color:#ffffff;}
#sidebar li a:hover {background-color:#b32737;}
#sidebar ul {list-style-type: none;list-style:none;}
#sidebar li a:before {display:none;}
#sidebar .widget_rss li a {margin-left:-20px;border-top:1px solid #425eb5;}
#sidebar .widget_rss {padding:10px;}

textarea.wpcf7-form-control {max-width:400px;max-height:50px;font-size:16px;font-family:arial;padding:5px;}
input[type="text"], input[type="email"], div.capformst input[type="submit"], select {max-width:400px;width:100%;font-size:16px;font-family:arial;padding:5px;}

input[type="submit"] {background-color:#b32737;font-size:22px;width:100%;max-width:400px;border:0px;color:#ffffff;padding:10px;}





#navigation-menu ul li ul {border:1px solid #dadada;border-top:0px;border-bottom:0px;}
#navigation-menu ul li ul li {font-family:arial;font-size:12px;font-weight:normal;border-bottom:1px solid #dadada;}
#navigation-menu ul li ul li a:hover {background-color:#003d7b;color:#ffffff !important;}
#navigation-menu ul li, #navigation-menu ul li a  {margin-left:0px !important;margin-right:0px !important;}
#navigation-menu ul.sf-menu > li > a > span {padding-left:10px !important;padding-right:10px !important;}
#navigation-menu ul.sf-menu > li > a:hover > span {background-color:#21408f;padding-bottom:8px !important;}

#secondary-navigation-bar .secondary-menu-header ul li a {padding:7px;}
#secondary-navigation-bar .secondary-menu-header ul li:last-child a {background-color:#b32737;color:#ffffff !important;margin-right:20px;}
#secondary-navigation-bar .secondary-menu-header ul li:last-child a:hover {background-color:#21408f;color:#ffffff !important;}
.logged-in #secondary-navigation-bar .secondary-menu-header ul li:last-child {display:none;}


#top-elements .social_media_top {z-index:999 !important;}

.navigation-menu {
    position:relative;
    z-index:1 !important;
}



#top-wrapper {border-top:5px solid #b32737;}
#secondary-navigation-bar, #secondary-navigation-bar-content, #sec-nav-menu-area {margin-top:-1px !important;padding:0px !important;}

.whitetext, .whitetext h2, .whitetext h3, .whitetext h4, .whitetext a {color:#ffffff !important;}

h2 {color:#b32737;}
h4.vc_custom_heading {height:75px;}

.custom-formatting li a::before {background:none;width:0px;}


p label[for="question-tag"], p input[name="question-tag"] {display:none !important;}
#dwqa-search input.ui-autocomplete-input {font-size:24px;padding:20px;margin-top:10px;}

.vc_tta-color-black.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title > a {background-color:#003d7b;}

.articlescol h2.widgettitle {display:none;}

h1.titlebox {font-size:80px;text-shadow: 5px 5px #000000;filter: progid:DXImageTransform.Microsoft.DropShadow(offX=3,offY=3,color=000000);}

@media screen and (max-width: 960px) {
h1.titlebox {font-size:40px;text-shadow: 5px 5px #000000;filter: progid:DXImageTransform.Microsoft.DropShadow(offX=3,offY=3,color=000000);}
}

.largesearch #search-field {font-size:30px;width:100% !important;color:#000000 !important;border:1px solid #000000;}



#membernavi {text-align:center;font-size:14px;background-color:#59625c;}
#membernavi ul {list-style-type: none;margin: 0;padding: 0;text-align:center;}
#membernavi ul li {width:15px;height:10px;display:inline !important;margin:0px auto;}
#membernavi ul li a {padding:5px;color:#ffffff;text-decoration:none;}
#membernavi ul li a:hover {background-color:#003895;}

h4.memberlist {font-size:30px !important;font-weight:800 !important;color:#003895 !important;border-bottom:1px solid #59625c !important;}
div.righttext {float:right;font-size:12px;}

.largesearch .widget_search input#searchsubmit, .largesearch .inline-search-form input#searchsubmit {height:40px;}
.largesearch .widget_search input#searchsubmit {background:url("images/search.png") no-repeat scroll 100% 0;width:38px;margin-left:-40px !important;}


.smallheadline .vc_tta-title-text {font-size:18px;}
a.cat-post-footer-link {color:#ffffff;padding:5px;text-align:right;display:block;}
a.cat-post-footer-link:hover {background-color:#b12837;color:#ffffff;}
.recentsm ul.small-thumb .teaser-title {font-size:14px !important;padding:5px;}


body.page-id-1949 img.attachment-woocommerce_thumbnail {display:none !important;}
h2.woocommerce-loop-product__title {font-size:16px !important;}
.price {font-size:16px !important;color:#0d358f !important;}
a.add_to_cart_button, a.checkout-button, #place_order  {color:#ffffff !important;background-color:#0d358f !important;font-size:20px !important;}

body.page-id-61 .entry h3 {color:#b12938 !important;}
body.page-id-2401 h3.widgettitle, body.page-id-2401 h3.widgettitle a.rsswidget {font-size:22px;}
 body.page-id-2401 .latest_posts a  {font-size:14px;}



body.page-id-1614 .small-custom-frame-wrapper, body.page-id-2406 .small-custom-frame-wrapper, body.page-id-2401 .small-custom-frame-wrapper {display:none !important;}
body.page-id-2089 .latest_posts a  {font-size:14px;color:#ffffff;}

body.page-id-2406 #sidebar .widget_recent_entries ul li {margin-left:0px !important;}
body.page-id-2406 #sidebar .widget_recent_entries ul li a {padding:5px;border-top:1px solid #5074b7;}

.fontsml {font-size:14px;margin-left:20px;}

.mob-menu-left-panel .mobmenu_content .menu-members-container {display:none !important;}
.mobmenur-container .right-menu-icon-text, .mobmenur-container .left-menu-icon-text {font-weight:normal !important;}

body.page-template-page-PageTemplate5 #top-wrapper, 
body.page-template-page-PageTemplate5 #main-menu {display:none;}
body.page-template-page-PageTemplate5 #page-content-title {background-color:#b32737;}
body.page-template-page-PageTemplate5 h1.pagetitle {text-align:center;color:#ffffff !important;font-family:Open Sans;font-weight: 800;font-size:60px !important;text-shadow: 1px 1px 1px rgba(0,0,0,0.2);padding-top:40px !important;padding-bottom:40px !important;letter-spacing: -4px;line-height:55px !important;}
body.page-template-page-PageTemplate5 #sidebar {background-color:#ffffff;color:#000000;}
body.page-template-page-PageTemplate5 #sidebar h3, body.page-template-page-PageTemplate5 #sidebar h3 a {color: #555e58;font-size: 26px;letter-spacing: -1px;font-family:Open Sans;font-weight: 800;}
body.page-template-page-PageTemplate5 #sidebar li a {color: #555e58;}
body.page-template-page-PageTemplate5 #sidebar li a:hover {color:#ffffff;}
body.page-template-page-PageTemplate5 #sidebar li a:before {content: "";
background-image: url(../u-design/styles/style1/images/arrow-2.png);display: inline-block;width: 10px;height: 8px;margin-right: 6px;vertical-align: baseline;}
body.page-template-page-PageTemplate5 #bottom-bg {background-color:#555e58;}

div.graphicbox {padding:20px;float:right;max-width:350px;background-color:#B32737;}
div.graphicbox, div.graphicbox h4 {color:#ffffff;text-align:center !important;}



@media screen and (max-width: 960px) {
div.graphicbox {max-width:100%;clear:both;}

    #navigation-menu, #main-menu, #navigation-menu select, #sec-nav-menu-area, #top-elements .widget_maxmegamenu {display:none !important;}
	
	#mobmenuright li > ul {left:0px !important;}
	.mobmenu .sub-menu li a {margin-left:0px !important;padding-left:5px !important;}
	.mobmenu_content #searchform {padding-left:10px;padding-right:10px;}
	body.logged-in .mob-menu-left-panel .mobmenu_content .menu-members-container {display:block !important;}
	
	
}
@media screen and (max-width: 480px) {
#logo {margin-top:-60px;}
	body.page-template-page-PageTemplate5 h1.pagetitle {font-size:40px !important;}
}


.wpb-js-composer .vc_tta-color-black.vc_tta-style-flat .vc_tta-tab > a:focus, .wpb-js-composer .vc_tta-color-black.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels, .wpb-js-composer .vc_tta-color-black.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading {background-color:#233a8b !important;}


.vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {color:#000000 !important;}
.vc_btn3.vc_btn3-color-white .fa-file-text-o::before {color:#103998 !important;}


body.page-id-139 h4 {font-size: 1.3em;}


.whitebg .wpb-js-composer .vc_tta-color-black.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body, .whitebg .wpb-js-composer .vc_tta.vc_tta-o-no-fill .vc_tta-panels .vc_tta-panel-body, .whitebg {background-color:#FFFFFF !important;}


.post-password-form input[type="password"] {fonr-size:16px;padding:10px;width:300px;}
.post-password-form input[type="submit"] {clear:left !important;display:block;}


.page-id-2205 .slideshow-window, .page-id-2324 .slideshow-window, .page-id-1279 .slideshow-window {
    border: 0px !important;
    background-color: #ffffff !important; }


img.attachment-woocommerce_thumbnail {display:none;}





#wpadminbar #wp-admin-bar-customize, #wpadminbar #wp-admin-bar-wpseo-menu, #wpadminbar #wp-admin-bar-revslider, #wpadminbar #wp-admin-bar-u-design-settings-page, #wpadminbar #wp-admin-bar-itsec_admin_bar_menu, #wpadminbar #wp-admin-bar-maintenance_options {display:none;}




